/**
 * PicoLCD 256x64 
 * Copyright (C) 2008 mini-box.com
 *
 * Licensed under the terms of the GNU Lesser General Public License v2.1:
 * 		http://www.opensource.org/licenses/lgpl-2.1.php
 *
 * For further information visit:
 * 		http://www.picolcd.com/
 *
 * File Authors:
 * 		Barna Csenteri
 */


#include "stdafx.h"
#include "MiniBoxDev.h"
#include "CompareResult.h"


// CCompareResult dialog

IMPLEMENT_DYNAMIC(CCompareResult, CDialog)

/////////////////////////////////////////////////////////////////////////////
// CCompareResult dialog


CCompareResult::CCompareResult(CWnd* pParent /*=NULL*/)
	: CDialog(CCompareResult::IDD, pParent)
{
	//{{AFX_DATA_INIT(CCompareResult)
	m_strText = _T("");
	//}}AFX_DATA_INIT
}


void CCompareResult::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CCompareResult)
	DDX_Text(pDX, IDC_EDIT_RESULTS, m_strText);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CCompareResult, CDialog)
	//{{AFX_MSG_MAP(CCompareResult)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CCompareResult message handlers
