/**
 * PicoLCD 256x64 
 * Copyright (C) 2008 mini-box.com
 *
 * Licensed under the terms of the GNU Lesser General Public License v2.1:
 * 		http://www.opensource.org/licenses/lgpl-2.1.php
 *
 * For further information visit:
 * 		http://www.picolcd.com/
 *
 * File Authors:
 * 		Barna Csenteri
 */


#include "stdafx.h"
#include "MiniBoxDev.h"
#include "ReadMinMax.h"


// CReadMinMax dialog

IMPLEMENT_DYNAMIC(CReadMinMax, CDialog)

CReadMinMax::CReadMinMax(CWnd* pParent /*=NULL*/)
	: CDialog(CReadMinMax::IDD, pParent)
{
	//{{AFX_DATA_INIT(CReadMinMax)
	m_strMemMax = _T("");
	m_strMemMin = _T("");
	//}}AFX_DATA_INIT
}


void CReadMinMax::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CReadMinMax)
	DDX_Text(pDX, IDC_EDIT_MEMMAX, m_strMemMax);
	DDX_Text(pDX, IDC_EDIT_MEMMIN, m_strMemMin);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CReadMinMax, CDialog)
	//{{AFX_MSG_MAP(CReadMinMax)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CReadMinMax message handlers
